Bug 972361 - F18 ATI RADEON - No mapping in VM - Thrown out of KDE session HD7850
F18 ATI RADEON - No mapping in VM - Thrown out of KDE session HD7850
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
18
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-08 17:55 EDT by Gerald Cox
Modified: 2014-02-05 16:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:44:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg log file (50.14 KB, text/plain)
2013-06-08 17:55 EDT, Gerald Cox
no flags Details

  None (edit)
Description Gerald Cox 2013-06-08 17:55:59 EDT
Created attachment 758634 [details]
Xorg log file

Description of problem:

I noticed corruption in desktop windows at times.  Most often when I move a window on top of another, but sometimes doesn't occur.  I then installed the new crossover, and when trying to launch an application, I get thrown out of my KDE session back to the login screen.  System log shows:

kernel: [325280.300058] radeon 0000:03:00.0: bo ffff88080d096c00 don't has a mapping in vm ffff88080d9dc780
kernel: [325280.300091] radeon 0000:03:00.0: bo ffff88080d092000 don't has a mapping in vm ffff88080d9dc780
kernel: [325280.300154] radeon 0000:03:00.0: bo ffff88080d092c00 don't has a mapping in vm ffff88080d9dc780
kernel: [325280.300192] radeon 0000:03:00.0: bo ffff88080d097400 don't has a mapping in vm ffff88080d9dc780
kernel: [325280.300226] radeon 0000:03:00.0: bo ffff88080d090c00 don't has a mapping in vm ffff88080d9dc780
kernel: [325280.300257] radeon 0000:03:00.0: bo ffff88080d095800 don't has a mapping in vm ffff88080d9dc780


Version-Release number of selected component (if applicable):
xorg-x11-drv-ati-7.1.0-5.20130408git6e74aacc5.fc18.x86_64

How reproducible:
Try to launch crossover, every time get thrown out.  

Steps to Reproduce:
1.  Launch crossover
2.
3.

Actual results:
Thrown out of KDE session, radeon errors


Expected results:
Normal application launching, or at the least an application crash.  Shouldn't crash my X session.


Additional info:
Attaching xorg.log
Card is Asus Radeon HD7850
Comment 1 Fedora End Of Life 2013-12-21 08:55:28 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2014-02-05 16:44:03 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.